body, html {
	min-height:100%;
}

body {
	background-color:#ffffff;
	font-family: 'Open Sans', 'Open Sans Condensed', sans-serif;
	font-weight:300,400,600;
	padding:0px;
	font-size:16px;
	position:relative;
}

table {height:150px;}
thead {font-size:14px; background: rgba(200, 186, 156, 0.8);}
thead th {border-right:1px solid #fff;}
thead th:last-child {border:none;}
tbody {background: rgba(255, 255, 255, 0.8);}
tbody td {border-right:1px solid #79c3db; border-bottom:1px solid #79c3db; text-align:center; padding:5px 0;}
tbody td:nth-child(n+4) {border-right:none;}
th {font-weight:400; padding-top:20px;}

body, h1, h2, h3, h4, h5, h6, p, dd, dt, dd, span {font-family: 'Open Sans', sans-serif;}

a {text-decoration:none;}

.container {width:900px; margin:0 auto; position:relative;}
span.contact {font-size:12px; line-height:21px; font-weight:400; letter-spacing:11px; color:#626f7a;}

span.strong {font-weight:600; font-size:25px;}
span.h2 {font-size:15px;}
span.weather {font-family:'Open Sans Condensed'; font-size:18px; line-height:22px; color:#5baac4; letter-spacing:0px; float:left; margin-top:12px; margin-left:19px; width:180px;}

.clear {clear:both;}


/*============   HEADER   ==========*/

header.main-header {background-color:#fff; height:136px;}

header.main-header a.logo, header.main-header a.logo:visited {
	display:block;
	float:left;
	position:relative;
	margin-top:12px;
	margin-bottom:0px;
	width:175px;
	height:113px;
	background:url(../images/villa-meliti-logo.png) no-repeat;
	text-indent:-999999px;
}

header.main-header div.top {float:right; margin-top:40px;}
header.main-header div.top .lang {text-align:right;}
header.main-header div.top .lang a {color:#626f7a; font-size:13px; line-height:22px;}

header.main-header div.top .social {margin-top:10px;}
header.main-header div.top .social a {display:inline-block; text-align:right; margin-left:20px;} 
	
header.main-header div.top .social a.book-online {width:90px; color:#5baac4; font-size:25px; line-height:23px; font-weight:400;  letter-spacing:5px; padding-left:14px; border-left: 2px solid #c8ba9c;}
header.main-header div.top .social a.book-online span {display:block; font-size:19px; line-height:21px; font-weight:400; letter-spacing:2px;}

/*--------   MENU ---------*/

header.main-header nav.main-nav {left:0; bottom:-44px; position:absolute; padding:0; width:900px; background-color:#79c3db; clear:both;}
header.main-header nav.main-nav ul {padding:0; margin:0; }
header.main-header nav.main-nav ul li {display:inline-block; background-color:#79c3db; line-height:33px; }
header.main-header nav.main-nav ul li a {display:block; color:#fff; padding:0 16px; font-size:16px; border-right:1px solid #fff; }
header.main-header nav.main-nav ul li a:hover {color:#e2e2e2;}

header.main-header nav.main-nav ul ul li a {border-right:none !important;}

header.main-header nav.main-nav ul li:last-child a {border-right:none !important; padding-right:0px !important;}

/*---------  SUB MENU ---------*/

nav.main-nav ul li.a, nav.main-nav ul li.b {position:relative;}
nav.main-nav ul ul.sub-menu {display:none; position:absolute; top:32px; left:0px; padding:0; z-index: 100; width:100%;}
nav.main-nav ul ul.sub-menu li {background: rgba(200, 186, 156, 0.8); margin-top:2px; text-align:center; display:block; border:none; line-height:25px!important; }
nav.main-nav ul ul.sub-menu li:last-child {margin-right:0px;}
nav.main-nav ul ul.sub-menu li a, nav.main-nav ul ul.sub-menu li a:visited {font-size:13px; display:block; padding-left:0 !important; padding-right:0 !important}
nav.main-nav ul li:hover ul.sub-menu {display:block;}

nav.main-nav ul li.a ul.sub-menu li a {}
nav.main-nav ul li.b ul.sub-menu {left:0px;}

/*=========  MAIN CONTENT  ===========*/

.main-content {
	min-height:700px;
}

.main-content section.info-tab {position:relative; float:right; width:430px;  margin-top:45px; margin-right:5px; }
.main-content section.info-tab h1 {background: rgba(105, 171, 194, 0.8); padding:10px 15px; color:#fff; font-weight:300; font-size:25px; line-height:25px; letter-spacing:0; margin:0;}
.main-content section.info-tab article {background: rgba(255, 255, 255, 0.65); padding:10px 15px; font-weight:300; font-size:15px; line-height:18px; color:#000; letter-spacing:0; margin-top:3px; height:80%!important; position:relative;}

.main-content section.info-tab article p:first-child {margin-top:0px;}
.main-content section.info-tab article p {margin-top:10px;}
.main-content section.info-tab article ul {list-style-type:none!important; padding-left:0px; padding-top:10px;}
.main-content section.info-tab article .book {background:url(../images/velaki.png) no-repeat; background-position:95% 50%; width:120px;  float:right;  background-color:#5baac4; padding:5px 20px 5px 15px; color:#fff; margin:-21px 10px 5px 10px; text-align:right;}
.main-content section.info-tab article .book a {font-size:19px; color:#fff; font-weight:400; padding-right:0px;}

#prevslide {background:url(../images/back.png)!important; width:49px!important; height:94px!important; top:50%!important; opacity:1!important;}
#nextslide {background:url(../images/next.png)!important; width:49px!important; height:94px!important; top:50%!important; opacity:1!important;}

#prevslide:hover {background:url(../images/back1.png)!important; width:49px!important; height:94px!important; top:50%!important;}
#nextslide:hover {background:url(../images/next1.png)!important; width:49px!important; height:94px!important; top:50%!important;}

#info-bt {position:absolute; background: #fff; color:#79C3DB; top:0px; right:0px; font-size:12px; text-align:center; line-height: 25px; padding:0 10px; cursor: pointer;}



/*================ Rates & Offers - Page ==================*/

#rates .main-content section.info-tab article {margin-top:0px; padding-top:20px;}
#rates .main-content section.info-tab article ul li {margin:10px 0;}
#rates .main-content section.info-tab article p {padding:10px 0 50px 0;}

/*================ Gallery - Page ==================*/

#gallery .main-content section.info-tab {float:left;}
#gallery .main-content section.info-tab h1 {background: rgba(255, 255, 255, 1); padding:15px 15px; color:#79c3db; font-weight:300; font-size:25px; line-height:25px; letter-spacing:0; margin-top:20px;}

#thumb-back { left:10px !important; bottom:20px!important; background:url('../img/thumb-back2.png') no-repeat top left!important; height:39px!important; width:20px !important;}
#thumb-forward { right:10px !important; bottom:20px!important; background:url('../img/thumb-forward2.png') no-repeat top left!important; height:39px!important; width:20px !important;}


#thumb-back:hover{background-position: 0 -39px !important; border:none !important;}
#thumb-forward:hover{background-position: 0 -39px !important; border:none !important;}

#thumb-tray {height:80px!important; border-top:2px solid #fff; }

#gallery #supersized {bottom:30px!important;}

ul#thumb-list li {border-right:1px solid #fff!important;}


/*=========  FOOTER  ===========*/

footer.main-footer {height:80px; background-color:#fff; position:absolute; bottom:0px; left:0; width:100%;}
footer.main-footer nav.nav-footer {position:absolute; top:-64px; left:0; width:900px;}
footer.main-footer nav.nav-footer ul {float:left; list-style-type:none;}
footer.main-footer nav.nav-footer ul li {display:inline-block; background: rgba(200, 186, 156, 0.8); margin-right:3px;}
footer.main-footer nav.nav-footer ul li:last-child {margin-right:0px;}
footer.main-footer nav.nav-footer ul li a {display:block; padding:5px 25px; color:#fff; font-weight:300; font-size:23px; line-height:27px;}
footer.main-footer nav.nav-footer ul li a span {font-weight:bold; display:block;}

footer.main-footer p {color:#626f7a; font-size:24px; line-height:22px; font-family:'Open Sans Condensed'; letter-spacing:8px;}
footer.main-footer p.copyright {font-size:13px; line-height:27px; letter-spacing:0px; float:right; margin:5px 6px 0 0;}
footer.main-footer p.copyright a {color:#626f7a;}

footer.main-footer p.info {width:700px; float:left; border-right:1.5px solid #5baac4; padding:1px 0 2px 0; margin-top:10px;}


body#gallery {
	height:100%;
}

body#gallery .main-content {
	min-height:auto !important;
}

#weather {width:40px; float:right; color:#5baac4;}


/*========== media query ==========*/


/*
@media only screen and (max-device-width: 480px) {
  header.main-header nav.main-nav ul li {display:inline; background-color:#79c3db; padding:12px 12px; border-right:1px solid #fff; margin-right:-3px;}
 header.main-header nav.main-nav {margin-top:20px; margin-bottom:-34px; padding:0;}
}

@media only screen and (min-width : 1290px) {
	
	.main-content section.info-tab {float:right; width:430px; height:410px!important; margin-top:45px;}
	.main-content section.info-tab article {background: rgba(255, 255, 255, 0.65); padding:10px 15px; font-weight:300; font-size:15px; line-height:18px; color:#000; letter-spacing:0; margin-top:3px; height:100%!important; }
}
*/

/*========  CLEARFIX  ==========*/

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}



